<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>org.apache.poi.sl.draw.binding (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="org.apache.poi.sl.draw.binding (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li class="navBarCell1Rev">Package</li>
        <li>Class</li>
        <li><a href="package-use.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/sl/draw/package-summary.html">Prev&nbsp;Package</a></li>
        <li><a href="../../../../../../org/apache/poi/sl/draw/geom/package-summary.html">Next&nbsp;Package</a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/sl/draw/binding/package-summary.html" target="_top">Frames</a>
        </li>
        <li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h1 title="Package" class="title">Package&nbsp;org.apache.poi.sl.draw.binding</h1>
</div>
<div class="contentContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="typeSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Class Summary table, listing classes, and an explanation">
                <caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Class</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTAdjPoint2D.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTAdjPoint2D</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_AdjPoint2D complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTAdjustHandleList.html"
                            title="class in org.apache.poi.sl.draw.binding">CTAdjustHandleList</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_AdjustHandleList complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTAngle.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTAngle</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_Angle complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTColor</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_Color complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTColorMRU.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTColorMRU</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_ColorMRU complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTComplementTransform.html"
                            title="class in org.apache.poi.sl.draw.binding">CTComplementTransform</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_ComplementTransform complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTConnection.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTConnection</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_Connection complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTConnectionSite.html"
                            title="class in org.apache.poi.sl.draw.binding">CTConnectionSite</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_ConnectionSite complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTConnectionSiteList.html"
                            title="class in org.apache.poi.sl.draw.binding">CTConnectionSiteList</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_ConnectionSiteList complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTCustomGeometry2D.html"
                            title="class in org.apache.poi.sl.draw.binding">CTCustomGeometry2D</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_CustomGeometry2D complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTEmbeddedWAVAudioFile.html"
                            title="class in org.apache.poi.sl.draw.binding">CTEmbeddedWAVAudioFile</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_EmbeddedWAVAudioFile complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTFixedPercentage.html"
                            title="class in org.apache.poi.sl.draw.binding">CTFixedPercentage</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_FixedPercentage complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTGammaTransform.html"
                            title="class in org.apache.poi.sl.draw.binding">CTGammaTransform</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_GammaTransform complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTGeomGuide.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTGeomGuide</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_GeomGuide complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTGeomGuideList.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTGeomGuideList</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_GeomGuideList complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTGeomRect.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTGeomRect</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_GeomRect complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTGrayscaleTransform.html"
                            title="class in org.apache.poi.sl.draw.binding">CTGrayscaleTransform</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_GrayscaleTransform complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTGroupTransform2D.html"
                            title="class in org.apache.poi.sl.draw.binding">CTGroupTransform2D</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_GroupTransform2D complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTHslColor.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTHslColor</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_HslColor complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTHyperlink</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_Hyperlink complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTInverseGammaTransform.html"
                            title="class in org.apache.poi.sl.draw.binding">CTInverseGammaTransform</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_InverseGammaTransform complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTInverseTransform.html"
                            title="class in org.apache.poi.sl.draw.binding">CTInverseTransform</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_InverseTransform complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTOfficeArtExtension.html"
                            title="class in org.apache.poi.sl.draw.binding">CTOfficeArtExtension</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_OfficeArtExtension complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTOfficeArtExtensionList.html"
                            title="class in org.apache.poi.sl.draw.binding">CTOfficeArtExtensionList</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_OfficeArtExtensionList complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTPath2D.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTPath2D</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_Path2D complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTPath2DArcTo.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTPath2DArcTo</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_Path2DArcTo complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTPath2DClose.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTPath2DClose</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_Path2DClose complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPath2DCubicBezierTo.html"
                            title="class in org.apache.poi.sl.draw.binding">CTPath2DCubicBezierTo</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_Path2DCubicBezierTo complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTPath2DLineTo.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTPath2DLineTo</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_Path2DLineTo complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTPath2DList.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTPath2DList</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_Path2DList complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTPath2DMoveTo.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTPath2DMoveTo</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_Path2DMoveTo complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPath2DQuadBezierTo.html"
                            title="class in org.apache.poi.sl.draw.binding">CTPath2DQuadBezierTo</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_Path2DQuadBezierTo complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTPercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTPercentage</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_Percentage complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTPoint2D.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTPoint2D</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_Point2D complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTPoint3D.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTPoint3D</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_Point3D complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPolarAdjustHandle.html"
                            title="class in org.apache.poi.sl.draw.binding">CTPolarAdjustHandle</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_PolarAdjustHandle complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveFixedAngle.html"
                            title="class in org.apache.poi.sl.draw.binding">CTPositiveFixedAngle</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_PositiveFixedAngle complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveFixedPercentage.html"
                            title="class in org.apache.poi.sl.draw.binding">CTPositiveFixedPercentage</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_PositiveFixedPercentage complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPositivePercentage.html"
                            title="class in org.apache.poi.sl.draw.binding">CTPositivePercentage</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_PositivePercentage complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveSize2D.html"
                            title="class in org.apache.poi.sl.draw.binding">CTPositiveSize2D</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_PositiveSize2D complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTPresetColor.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTPresetColor</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_PresetColor complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPresetGeometry2D.html"
                            title="class in org.apache.poi.sl.draw.binding">CTPresetGeometry2D</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_PresetGeometry2D complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPresetTextShape.html"
                            title="class in org.apache.poi.sl.draw.binding">CTPresetTextShape</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_PresetTextShape complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTRatio.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTRatio</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_Ratio complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTRelativeRect.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTRelativeRect</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_RelativeRect complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTScale2D.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTScale2D</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_Scale2D complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTSchemeColor.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTSchemeColor</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_SchemeColor complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTScRgbColor.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTScRgbColor</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_ScRgbColor complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTSphereCoords.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTSphereCoords</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_SphereCoords complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTSRgbColor.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTSRgbColor</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_SRgbColor complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTSystemColor.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTSystemColor</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_SystemColor complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTTransform2D.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTTransform2D</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_Transform2D complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/CTVector3D.html"
                                            title="class in org.apache.poi.sl.draw.binding">CTVector3D</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_Vector3D complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/CTXYAdjustHandle.html"
                            title="class in org.apache.poi.sl.draw.binding">CTXYAdjustHandle</a></td>
                    <td class="colLast">
                        <div class="block">Java class for CT_XYAdjustHandle complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/ObjectFactory.html"
                                            title="class in org.apache.poi.sl.draw.binding">ObjectFactory</a></td>
                    <td class="colLast">
                        <div class="block">This object contains factory methods for each
                            Java content interface and Java element interface
                            generated in the org.apache.poi.sl.draw.binding package.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <table class="typeSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Enum Summary table, listing enums, and an explanation">
                <caption><span>Enum Summary</span><span class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Enum</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/STBlackWhiteMode.html"
                            title="enum in org.apache.poi.sl.draw.binding">STBlackWhiteMode</a></td>
                    <td class="colLast">
                        <div class="block">Java class for ST_BlackWhiteMode.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/STPathFillMode.html"
                                            title="enum in org.apache.poi.sl.draw.binding">STPathFillMode</a></td>
                    <td class="colLast">
                        <div class="block">Java class for ST_PathFillMode.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/STPresetColorVal.html"
                            title="enum in org.apache.poi.sl.draw.binding">STPresetColorVal</a></td>
                    <td class="colLast">
                        <div class="block">Java class for ST_PresetColorVal.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/STRectAlignment.html"
                                            title="enum in org.apache.poi.sl.draw.binding">STRectAlignment</a></td>
                    <td class="colLast">
                        <div class="block">Java class for ST_RectAlignment.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                            title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a></td>
                    <td class="colLast">
                        <div class="block">Java class for ST_SchemeColorVal.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/STShapeType.html"
                                            title="enum in org.apache.poi.sl.draw.binding">STShapeType</a></td>
                    <td class="colLast">
                        <div class="block">Java class for ST_ShapeType.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="../../../../../../org/apache/poi/sl/draw/binding/STTextShapeType.html"
                                            title="enum in org.apache.poi.sl.draw.binding">STTextShapeType</a></td>
                    <td class="colLast">
                        <div class="block">Java class for ST_TextShapeType.</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li class="navBarCell1Rev">Package</li>
        <li>Class</li>
        <li><a href="package-use.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/sl/draw/package-summary.html">Prev&nbsp;Package</a></li>
        <li><a href="../../../../../../org/apache/poi/sl/draw/geom/package-summary.html">Next&nbsp;Package</a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/sl/draw/binding/package-summary.html" target="_top">Frames</a>
        </li>
        <li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
